<ion-view view-title="Les veilles">
  <ion-content>
    <ion-list>
      <ion-item class="item-remove-animate item-avatar item-icon-right" ng-repeat="veille in veilles" type="item-text-wrap" href="#/tab/veilles/{{veille.id}}">
        <h2>{{veille.title}}</h2>
        <p>{{veille.description}}</p>
    </ion-list>
  </ion-content>
</ion-view>
